Subject: Re: Alpha Morphing... why wont it do it?
From: ken schmitt <[email-masked]>
To: [email-masked]
Date: Sat, 24 Feb 1996 12:15:15 -0800

>There is no electronic update available for Lightwave DEC Alpha. Registered
>owners got a new CD mailed to them. Just call NewTek Customer Service with
>your LW serial# in hand, and check on your registration status. If your
>registration somehow got lost, they will accept a photocopy of your
>purchase receipt or warranty card.

they're a raptor dealer, and weve done all that....
its just that we need it immediatly, as the project is due at the end of the
week.
it looks like were rendering it on 2 pentiums until we can get the upgrade.